set JobMgr_StartAsService=ON
set CmdCurRoot_DP=%~dp0
set CmdCurRoot_DP=%CmdCurRoot_DP:~0,-1%
call "%CmdCurRoot_DP%\ConnectNetUnc.cmd" "JobServer" J: \\PLMServer\ShareName . . ResultConnect
V:\JobManager\ProgEntw\Ver03\JobManagerV3\PLMPerfV2\01-PLMPerf\JobManagerStart.cmd /PLMPerf -admin
